## ros-indigo-yocs-msgs 0.6.3

=== debian/changelog ===
ros-indigo-yocs-msgs (0.6.3-0trusty) trusty; urgency=high

  * Merge branch 'indigo' into update
  * add distortion
  * add more commands
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-yocs-msgs (0.6.2-0trusty) trusty; urgency=high

  * merging waypoint messages
  * Merge branch 'indigo-devel' of https://github.com/yujinrobot/yocs_msgs into indigo-devel
  * add extra commands to implement later
  * add feedback message level
  * add localization manager action
  * add docking interactor action
  * improves comments and adds more states for nav ctrl msgs
  * adds new trajectory and nav ctrl messages
  * adds Trajectory message
  * Merge pull request #4 <https://github.com/yujinrobot/yocs_msgs/issues/4> from yujinrobot/indigo
    Sync with indigo
  * add remain_time
  * change time from int to float
  * add timeout for goal
  * add distance field
  * add distance variable
  * add navigateto action
  * updating package info. remove email for author. update maintainer
  * Contributors: Jihoon Lee, Marcus Liebhardt

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 23 Nov 2014 15:00:00 -0000

ros-indigo-yocs-msgs (0.6.1-0trusty) trusty; urgency=high

  * Merge pull request #3 <https://github.com/yujinrobot/yocs_msgs/issues/3> from yujinrobot/ar_pair
  * ar pair messages
    remove update ar pair service. instead creates ar pair list
  * Merge pull request #1 <https://github.com/yujinrobot/yocs_msgs/issues/1> from yujinrobot/waypoints
    Waypoints
  * success flag
  * add waypoint service
  * waypoint list added
  * version bump for igloo development
  * Add extra messages containing semantic map objects.
  * Contributors: Jihoon Lee, Jorge Santos, Marcus Liebhardt

 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Mon, 30 Jun 2014 15:00:00 -0000

ros-indigo-yocs-msgs (0.5.2-0trusty) trusty; urgency=high

  * Move YOCS messages to its own stack.

 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Mon, 04 Nov 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.5.1-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.5.0-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.4.1-0trusty) trusty; urgency=high

  * Initial version: migrated here from https://github.com/yujinrobot/kobuki-x

 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Mon, 07 Oct 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.4.0-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Mon, 23 Sep 2013 02:17:00 -0000

ros-indigo-yocs-msgs (0.3.0-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Mon, 01 Jul 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.2.3-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Mon, 23 Sep 2013 02:23:00 -0000

ros-indigo-yocs-msgs (0.2.2-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Sat, 09 Feb 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.2.1-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Thu, 07 Feb 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.2.0-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Wed, 06 Feb 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.1.3-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Mon, 07 Jan 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.1.2-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-indigo-yocs-msgs (0.1.1-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-indigo-yocs-msgs (0.1.0-0trusty) trusty; urgency=high



 -- Jorge Santos <jorge@rnd.yujinrobot.com>  Tue, 04 Dec 2012 15:00:00 -0000
