=== debian/control ===
Source: ros-indigo-yocs-msgs
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-std-msgs, ros-indigo-std-srvs
Homepage: http://ros.org/wiki/yocs_msgs
Standards-Version: 3.9.2

Package: ros-indigo-yocs-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-std-msgs, ros-indigo-std-srvs
Description: Yujin's Open Control System messages, services and actions
